.version.brosjyrer_og_prislister /* version checker */
{
	color: #0000F0;
	background-color: #3D30E4;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content
{
	width: 0.01px;
}

#u7322-4
{
	z-index: 18;
	width: 358px;
	min-height: 26px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 10px;
}

#u7321,#u7321-bw
{
	z-index: 17;
	min-height: 40px;
}

#u7323
{
	z-index: 22;
	width: 272px;
	margin-left: 58px;
	margin-top: 10px;
}

#accordionu8989
{
	z-index: 128;
}

#u8990
{
	z-index: 129;
}

#u8991-7
{
	z-index: 130;
	min-height: 18px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8991-7:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u8991-7:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u8991-7.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u8992
{
	z-index: 137;
}

#accordionu8993
{
	z-index: 138;
	width: 380px;
	margin-right: -10000px;
}

#u9029
{
	z-index: 139;
	width: 380px;
}

#u9031-4
{
	z-index: 140;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9031-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9031-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9030
{
	z-index: 144;
	width: 380px;
	height: 1px;
}

#u9023
{
	z-index: 145;
	width: 380px;
}

#u9024-4
{
	z-index: 146;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9031-4.AccordionPanelTabOpen,#u9024-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9024-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9025
{
	z-index: 150;
	width: 380px;
}

#u9028-4
{
	z-index: 151;
	width: 380px;
	min-height: 25px;
}

#u9026-4
{
	z-index: 155;
	width: 380px;
	min-height: 25px;
}

#u9027-4
{
	z-index: 159;
	width: 380px;
	min-height: 25px;
}

#u9020
{
	z-index: 163;
	width: 380px;
}

#u9022-4
{
	z-index: 164;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9024-4.AccordionPanelTabOpen,#u9022-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9022-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9021
{
	z-index: 168;
	width: 380px;
	height: 1px;
}

#u9017
{
	z-index: 169;
	width: 380px;
}

#u9018-4
{
	z-index: 170;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9022-4.AccordionPanelTabOpen,#u9018-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9018-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9019
{
	z-index: 174;
	width: 380px;
	height: 1px;
}

#u8994
{
	z-index: 175;
	width: 380px;
}

#u8995-4
{
	z-index: 176;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9018-4.AccordionPanelTabOpen,#u8995-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u8995-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u8996
{
	z-index: 180;
	width: 380px;
	padding-bottom: 95px;
}

#accordionu8997
{
	z-index: 181;
	width: 380px;
	margin-right: -10000px;
}

#u9004
{
	z-index: 182;
	width: 380px;
}

#u9006-4
{
	z-index: 183;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8995-4.AccordionPanelTabOpen,#u9006-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9006-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9005
{
	z-index: 187;
	width: 380px;
	height: 1px;
}

#u9007
{
	z-index: 188;
	width: 380px;
}

#u9008-4
{
	z-index: 189;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9006-4.AccordionPanelTabOpen,#u9008-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9008-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9009
{
	z-index: 193;
	width: 380px;
}

#u9013-4
{
	z-index: 198;
	width: 380px;
	min-height: 25px;
}

#u9011-4
{
	z-index: 194;
	width: 380px;
	min-height: 25px;
}

#u9010-4
{
	z-index: 202;
	width: 380px;
	min-height: 25px;
}

#u9012-4
{
	z-index: 206;
	width: 380px;
	min-height: 25px;
}

#u9014
{
	z-index: 210;
	width: 380px;
}

#u9015-4
{
	z-index: 211;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9008-4.AccordionPanelTabOpen,#u9015-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9015-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9016
{
	z-index: 215;
	width: 380px;
	height: 1px;
}

#u8998
{
	z-index: 216;
	width: 380px;
}

#u9000-4
{
	z-index: 217;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9015-4.AccordionPanelTabOpen,#u9000-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9000-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u8999
{
	z-index: 221;
	width: 380px;
	height: 1px;
}

#u9001
{
	z-index: 222;
	width: 380px;
}

#u9002-4
{
	z-index: 223;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9000-4.AccordionPanelTabOpen,#u9002-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9002-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9002-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9003
{
	z-index: 227;
	width: 380px;
	height: 1px;
}

.ie #u9030,.ie #u9021,.ie #u9019,.ie #u9005,.ie #u9016,.ie #u8999,.ie #u9003
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#accordionu8989-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 128;
	top: 76px;
}

#u7418-4
{
	z-index: 24;
	width: 139px;
	min-height: 29px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	margin-left: 19px;
	margin-top: 63px;
	position: relative;
}

#u7467
{
	z-index: 102;
	width: 278px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u7469
{
	z-index: 107;
	width: 5px;
	height: 5px;
	border-color: #000000;
	background-color: #622A2D;
	border-radius: 26px 0px 0px 0px ;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-1,2);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-1,2);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-1,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 1px;
}

#u7468-4
{
	z-index: 103;
	width: 269px;
	min-height: 13px;
	background-color: transparent;
	line-height: 12px;
	position: relative;
	margin-right: -10000px;
	left: 9px;
}

#u7472
{
	z-index: 110;
	width: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 305px;
}

#u7470
{
	z-index: 108;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 334px;
}

#u7479
{
	z-index: 120;
	width: 278px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u7480
{
	z-index: 125;
	width: 5px;
	height: 5px;
	border-color: #000000;
	background-color: #622A2D;
	border-radius: 26px 0px 0px 0px ;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-1,2);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-1,2);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-1,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 1px;
}

#u7481-4
{
	z-index: 121;
	width: 269px;
	min-height: 13px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	left: 9px;
}

#u7465
{
	z-index: 100;
	width: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 305px;
}

#u7463
{
	z-index: 98;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 334px;
}

#pu7458
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 1px;
}

#u7458
{
	z-index: 90;
	width: 283px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u7460
{
	z-index: 95;
	width: 5px;
	height: 5px;
	border-color: #000000;
	background-color: #622A2D;
	border-radius: 26px 0px 0px 0px ;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-1,2);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-1,2);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-1,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 1px;
}

#u7459-4
{
	z-index: 91;
	width: 274px;
	min-height: 16px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	left: 9px;
}

#u7474
{
	z-index: 112;
	width: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 305px;
}

#u7461
{
	z-index: 96;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 334px;
}

#pu7467,#pu7476
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 2px;
}

#u7476
{
	z-index: 114;
	width: 278px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u7478
{
	z-index: 119;
	width: 5px;
	height: 5px;
	border-color: #000000;
	background-color: #622A2D;
	border-radius: 26px 0px 0px 0px ;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-1,2);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-1,2);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-1,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 1px;
}

#u7477-4
{
	z-index: 115;
	width: 269px;
	min-height: 16px;
	background-color: transparent;
	line-height: 12px;
	position: relative;
	margin-right: -10000px;
	left: 9px;
}

#u7468-2,#u7477-2
{
	font-size: 10px;
}

#u7482
{
	z-index: 126;
	width: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 305px;
}

#u7421
{
	z-index: 36;
	width: 361px;
	height: 1px;
	border-color: #000000;
	background-color: #73191D;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u7419-4
{
	z-index: 28;
	width: 139px;
	min-height: 25px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	margin-left: 19px;
	margin-top: 12px;
	position: relative;
}

#pu7431
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 5px;
}

#u7431
{
	z-index: 48;
	width: 234px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u7433
{
	z-index: 53;
	width: 5px;
	height: 5px;
	border-color: #000000;
	background-color: #622A2D;
	border-radius: 26px 0px 0px 0px ;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-1,2);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-1,2);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-1,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1px;
}

#u7432-4
{
	z-index: 49;
	width: 225px;
	min-height: 19px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	left: 9px;
}

#u7436
{
	z-index: 56;
	width: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 305px;
}

#u7434
{
	z-index: 54;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 334px;
}

#u7422
{
	z-index: 37;
	width: 361px;
	height: 1px;
	border-color: #000000;
	background-color: #73191D;
	margin-left: 10px;
	margin-top: 4px;
	position: relative;
}

#u7420-4
{
	z-index: 32;
	width: 180px;
	min-height: 30px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	margin-left: 19px;
	margin-top: 10px;
	position: relative;
}

#u7424
{
	z-index: 38;
	width: 234px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u7426
{
	z-index: 43;
	width: 5px;
	height: 5px;
	border-color: #000000;
	background-color: #622A2D;
	border-radius: 26px 0px 0px 0px ;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-1,2);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-1,2);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-1,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 1px;
}

#u7425-4
{
	z-index: 39;
	width: 225px;
	min-height: 14px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	left: 9px;
}

#u7429
{
	z-index: 46;
	width: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 305px;
}

#u7427
{
	z-index: 44;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 334px;
}

#pu7479,#pu7424,#pu7443
{
	width: 0.01px;
	margin-left: 10px;
}

#u7443
{
	z-index: 66;
	width: 234px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u7445
{
	z-index: 71;
	width: 5px;
	height: 5px;
	border-color: #000000;
	background-color: #622A2D;
	border-radius: 26px 0px 0px 0px ;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-1,2);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-1,2);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-1,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 1px;
}

#u7444-4
{
	z-index: 67;
	width: 225px;
	min-height: 13px;
	background-color: transparent;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 9px;
}

#u7446
{
	z-index: 72;
	width: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 305px;
}

#u7438
{
	z-index: 58;
	width: 234px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u7440
{
	z-index: 63;
	width: 5px;
	height: 5px;
	border-color: #000000;
	background-color: #622A2D;
	border-radius: 26px 0px 0px 0px ;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-1,2);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-1,2);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-1,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 1px;
}

#u7439-4
{
	z-index: 59;
	width: 225px;
	min-height: 14px;
	background-color: transparent;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 9px;
}

#u7441
{
	z-index: 64;
	width: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 305px;
}

#pu7448
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 6px;
}

#u7448
{
	z-index: 74;
	width: 232px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u7449
{
	z-index: 79;
	width: 5px;
	height: 5px;
	border-color: #000000;
	background-color: #622A2D;
	border-radius: 26px 0px 0px 0px ;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-1,2);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-1,2);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-1,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 1px;
}

#u7450-4
{
	z-index: 75;
	width: 223px;
	min-height: 13px;
	background-color: transparent;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 9px;
}

#u7451
{
	z-index: 80;
	width: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 305px;
}

#pu7438,#pu7453
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 4px;
}

#u7453
{
	z-index: 82;
	width: 232px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u7454
{
	z-index: 87;
	width: 5px;
	height: 5px;
	border-color: #000000;
	background-color: #622A2D;
	border-radius: 26px 0px 0px 0px ;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-1,2);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-1,2);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-1,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 1px;
}

#u7455-4
{
	z-index: 83;
	width: 223px;
	min-height: 13px;
	background-color: transparent;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 9px;
}

#u7444-2,#u7439-2,#u7450-2,#u7455-2
{
	font-size: 12px;
}

#u7456
{
	z-index: 88;
	width: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 305px;
}

#u7268
{
	z-index: 4;
	height: 20px;
}

#u7268-bw
{
	z-index: 4;
	margin-top: 9px;
	height: 20px;
}

#pu7269
{
	width: 0.01px;
	margin-top: 1px;
}

#u7269
{
	z-index: 2;
	min-height: 29px;
	padding-bottom: 39px;
}

#u7272
{
	z-index: 5;
	width: 220px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 80px;
}

#u7269-bw
{
	z-index: 2;
	min-height: 29px;
}

#u7267-6
{
	z-index: 11;
	min-height: 23px;
}

#u7267-6-bw
{
	z-index: 11;
	min-height: 23px;
	margin-top: 43px;
}

#u7270
{
	z-index: 3;
	min-height: 18px;
	padding-bottom: 2px;
}

#u7271-4
{
	z-index: 7;
	width: 132px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 21px;
}

#u7270-bw
{
	z-index: 3;
	min-height: 18px;
	margin-top: 2px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

